> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Kickstarter project

> Get one Kickstarter project by creator/project or URL: goal, pledged, backers, state, dates, creator, category, location, story, risks and counters of rewards, updates, comments and FAQ. Flat 5 points per successful run.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-kickstarter-projects
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research, search, extraction, and structured data
    source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Multi-step research workflows and the sessions they run in.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
  - name: Startup & Funding Data
    description: Startup & Funding Data data sources.
paths:
  /functions/v1/run-kickstarter-projects:
    post:
      tags:
        - Startup & Funding Data
      summary: Kickstarter project
      description: >-
        Get one Kickstarter project by creator/project or URL: goal, pledged,
        backers, state, dates, creator, category, location, story, risks and
        counters of rewards, updates, comments and FAQ. Flat 5 points per
        successful run.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                project:
                  description: >-
                    Creator/project or Kickstarter URL. e.g.
                    elanlee/exploding-kittens
                  type: string
              required:
                - project
            example:
              project: elanlee/exploding-kittens
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  project:
                    type: string
                  project_id:
                    type: string
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      project:
                        type: object
                        properties:
                          id:
                            type: string
                          name:
                            type: string
                          url:
                            type: string
                          project_id:
                            type: integer
                          alias:
                            type: string
                          description:
                            type: string
                          project_url:
                            type: string
                          image:
                            type: string
                          video_url:
                            type: string
                          state:
                            type: string
                          goal:
                            type: integer
                          pledged:
                            type: number
                          usd_pledged:
                            type: number
                          converted_pledged_amount:
                            type: integer
                          percent_funded:
                            type: number
                          backer_count:
                            type: integer
                          currency:
                            type: string
                          currency_symbol:
                            type: string
                          current_currency:
                            type: string
                          static_usd_rate:
                            type: integer
                          fx_rate:
                            type: integer
                          usd_exchange_rate:
                            type: integer
                          country:
                            type: string
                          country_displayable_name:
                            type: string
                          created_at:
                            type: string
                          launched_at:
                            type: string
                          deadline:
                            type: string
                          state_changed_at:
                            type: string
                          updated_at:
                            type: string
                          successful_at:
                            type: string
                          is_staff_pick:
                            type: boolean
                          is_starrable:
                            type: boolean
                          is_launched:
                            type: boolean
                          is_prelaunch_activated:
                            type: boolean
                          is_in_post_campaign_pledging_phase:
                            type: boolean
                          is_spotlight:
                            type: boolean
                          disable_communication:
                            type: boolean
                          creator:
                            type: object
                            properties:
                              id:
                                type: integer
                              name:
                                type: string
                              alias:
                                type: string
                              image:
                                type: string
                              profile_url:
                                type: string
                          category:
                            type: object
                            properties:
                              id:
                                type: integer
                              name:
                                type: string
                              alias:
                                type: string
                              parent_id:
                                type: integer
                              parent_name:
                                type: string
                          location:
                            type: object
                            properties:
                              id:
                                type: integer
                              name:
                                type: string
                              displayable_name:
                                type: string
                              country:
                                type: string
                              state:
                                type: string
                              location_type:
                                type: string
                              alias:
                                type: string
                          tags:
                            type: array
                            items:
                              type: string
                          comment_count:
                            type: integer
                          update_count:
                            type: integer
                          faq_count:
                            type: integer
                          has_community:
                            type: boolean
                          reward_count:
                            type: integer
                          add_on_count:
                            type: integer
                          story:
                            type: string
                          risks:
                            type: string
                      blocked:
                        type: boolean
                      pages_opened:
                        type: integer
                      proxy_traffic_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: kickstarter_projects
                project: elanlee/exploding-kittens
                project_id: elanlee/exploding-kittens
                human: |-
                  # Kickstarter — project

                  - **Id:** elanlee/exploding-kittens
                  - **Pages opened:** 1
                  - **Proxy traffic:** 911.7 KB
                  - **State:** successful
                  - **Pledged (USD):** 8782571.99
                  - **Goal:** 10000
                  - **Backers:** 219382
                  - **Deadline:** 2015-02-20T02:00:00.000Z
                machine:
                  project:
                    id: elanlee/exploding-kittens
                    name: Exploding Kittens
                    url: >-
                      https://www.kickstarter.com/projects/elanlee/exploding-kittens
                    project_id: 1955357092
                    alias: exploding-kittens
                    description: >-
                      This is a card game for people who are into kittens and
                      explosions and laser beams and sometimes goats.
                    project_url: >-
                      https://www.kickstarter.com/projects/elanlee/exploding-kittens
                    image: >-
                      https://i.kickstarter.com/assets/011/974/193/b779588b1040e4dff51197e48cedb997_original.png?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1463720610&width=560&sig=VPKCmK27sQwbU7syvvytI
                    video_url: >-
                      https://v2.kickstarter.com/1791525855-x2RcSPHyeAT8zIrIR5UbRGnmMqXGGqT9Rj6kdBs7hxo%3D/projects/1542071/video-483934-h264_high.mp4
                    state: successful
                    goal: 10000
                    pledged: 8782571.99
                    usd_pledged: 8782571.99
                    converted_pledged_amount: 8782571
                    percent_funded: 87825.72
                    backer_count: 219382
                    currency: USD
                    currency_symbol: $
                    current_currency: USD
                    static_usd_rate: 1
                    fx_rate: 1
                    usd_exchange_rate: 1
                    country: US
                    country_displayable_name: the United States
                    created_at: '2014-12-15T08:39:54.000Z'
                    launched_at: '2015-01-20T18:00:19.000Z'
                    deadline: '2015-02-20T02:00:00.000Z'
                    state_changed_at: '2015-02-20T02:01:19.000Z'
                    updated_at: '2026-09-03T05:10:53.000Z'
                    successful_at: '2015-02-20T02:01:19.000Z'
                    is_staff_pick: true
                    is_starrable: false
                    is_launched: true
                    is_prelaunch_activated: false
                    is_in_post_campaign_pledging_phase: false
                    is_spotlight: true
                    disable_communication: false
                    creator:
                      id: 1281334714
                      name: Exploding Kittens
                      alias: elanlee
                      image: >-
                        https://i.kickstarter.com/assets/005/833/873/e8f3c96bfb0981997077d6803c9031fa_original.jpg?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1549999651&width=160&sig=MMe6dH763tH8CRbJ7ZwhQ%2BtwCosXaDzj
                      profile_url: https://www.kickstarter.com/profile/elanlee
                    category:
                      id: 34
                      name: Tabletop Games
                      alias: games/tabletop games
                      parent_id: 12
                      parent_name: Games
                    location:
                      id: 2442047
                      name: Los Angeles
                      displayable_name: Los Angeles, CA
                      country: US
                      state: CA
                      location_type: Town
                      alias: los-angeles-ca
                    tags:
                      - Cats
                    comment_count: 127616
                    update_count: 45
                    faq_count: 19
                    has_community: true
                    reward_count: 4
                    add_on_count: 0
                    story: >-
                      Exploding Kittens is a highly strategic kitty-powered
                      version of Russian Roulette. Players take turns drawing
                      cards until someone draws an exploding kitten and loses
                      the game. The deck is made up of c
                    risks: >-
                      Production of the game is simple: it's just a card game,
                      so other than building the box it's a relatively
                      straightforward product to make. The biggest challenge for
                      us would actually be if you blow us
                  blocked: false
                  pages_opened: 1
                  proxy_traffic_bytes: 933552
                total_points: 5
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.